Method: organizations.locations.firewallEndpoints.wildfireVerdictChangeRequests.get

Gets an Advanced malware sandbox verdict change request in a given firewall endpoint in an organization and location.

HTTP request

GET https://networksecurity.googleapis.com/v1/{name=organizations/*/locations/*/firewallEndpoints/*/wildfireVerdictChangeRequests/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the WildfireVerdictChangeRequest to retrieve.

Format: organizations|projects/{project_or_organization}/locations/{location}/firewallEndpoints/{firewallEndpoint}/wildfireVerdictChangeRequests/{wildfireVerdictChangeRequestId}

Where {wildfireVerdictChangeRequestId} is an ID in the format ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of WildfireVerdictChangeRequest.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.